/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}


ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* The actual CSS start from here */

body, html {
	background: url(../images/trip-the-light-back.jpg) repeat;
	line-height: 20px;
	font-size: 14px;
	color: #333;
	font-family: 'Arial', sans-serif;
	font-weight: normal;
}

h1 {
	color: #666;
	font-size: 24px;
	text-shadow: 0 0 1px rgba(51,51,51,0.3);
	text-align: center;
	margin-top: 60px;
}

h2 {
	font-size: 20px;
	line-height: 36px;
	text-shadow: 0 0 1px rgba(51,51,51,0.2);
	padding-bottom: 5px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ccc;
}

h3 {
	font-family: ìMyriad Proî, Arial, Helvetica, Tahoma, sans-serif;
	font-size: 18px;
	line-height: 26px;
	font-weight: 400;
	letter-spacing: -1px;
	font-weight: normal;
}

a, a:active, a:selected {
	border: none;
	outline: none;
}

a, a:visited {
	color: #00BFFF;
}


#wrap{
	width: 960px;
	position: relative;
	left: 50%;
	margin-left: -480px;

}

.header h1{
	margin-bottom: 30px;
}

.footer{
	margin-top: 120px;
}

.otherExample{
	margin-top: 20px;
}
.otherExample a{
	display: inline-block;
	text-align: center;	
	float: left;
	width: 160px;
	height: 120px;
	margin: 0 auto;
	padding-top: 10px;
	margin-right: 20px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: url(../images/assets/example_bg_1.png) no-repeat;
}
.otherExample a img{
	margin-top: 20px;
}
.otherExample a span{
	display: inline-block;
	margin-top: 4px;
	font-size: 12px;
	color: #333;
}

.otherExample a.current{
	color: #333;
	background: url(../images/assets/example_bg_2.png) no-repeat;
}

.otherExample a, .otherExample a:visited {
	color: #333;
	text-decoration: underline;
}

.theText {
	clear: both;
	width: 960px;
	margin: 0px auto;
	margin-top: 20px;
}
.theText h3 {

}
.theText p {
	line-height: 150%;
	clear: left;
	margin: 4px 0;
}

.theText p.desc, .theText pre{
	background: #CCC;
	padding: 8px;
	/*
	-moz-border-radius: 6px;
	border-radius: 6px;
	*/
}


.theText ol{
	margin: 12px 0 20px 10px;
}
.theText ol li{
	margin-top: 6px;
	background: url(../images/assets/check.png) no-repeat;
	padding-left: 24px;
}



.animate0{
   	-webkit-animation-duration: .6s;
	-webkit-animation-delay: 0s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-duration: .6s;
	-moz-animation-delay: 0s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-ms-animation-duration: .6s;
	-ms-animation-delay: 0s;
	-ms-animation-timing-function: ease;
	-ms-animation-fill-mode: both;
	animation-duration: .6s;
	animation-delay: 0s;
	animation-timing-function: ease;
	animation-fill-mode: both;	          
}         

.animate1{
   	-webkit-animation-duration: .6s;
	-webkit-animation-delay: .2s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-duration: .6s;
	-moz-animation-delay: .2s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-ms-animation-duration: .6s;
	-ms-animation-delay: .2s;
	-ms-animation-timing-function: ease;
	-ms-animation-fill-mode: both;
	animation-duration: .6s;
	animation-delay: .2s;
	animation-timing-function: ease;
	animation-fill-mode: both;	          
} 

.animate2{
   	-webkit-animation-duration: .6s;
	-webkit-animation-delay: .4s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-duration: .6s;
	-moz-animation-delay: .4s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-ms-animation-duration: .6s;
	-ms-animation-delay: .4s;
	-ms-animation-timing-function: ease;
	-ms-animation-fill-mode: both;
	animation-duration: .6s;
	animation-delay: .4s;
	animation-timing-function: ease;
	animation-fill-mode: both;	          
} 

.animate3{
   	-webkit-animation-duration: .6s;
	-webkit-animation-delay: .6s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-duration: .6s;
	-moz-animation-delay: .6s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-ms-animation-duration: .6s;
	-ms-animation-delay: .6s;
	-ms-animation-timing-function: ease;
	-ms-animation-fill-mode: both;
	animation-duration: .6s;
	animation-delay: .6s;
	animation-timing-function: ease;
	animation-fill-mode: both;	          
}   

.animate4{
   	-webkit-animation-duration: .6s;
	-webkit-animation-delay: .8s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-duration: .6s;
	-moz-animation-delay: .8s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-ms-animation-duration: .6s;
	-ms-animation-delay: .8s;
	-ms-animation-timing-function: ease;
	-ms-animation-fill-mode: both;
	animation-duration: .6s;
	animation-delay: .8s;
	animation-timing-function: ease;
	animation-fill-mode: both;	          
}  

.animate5{
   	-webkit-animation-duration: .6s;
	-webkit-animation-delay: 1s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-duration: .6s;
	-moz-animation-delay: 1s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-ms-animation-duration: .6s;
	-ms-animation-delay: 1s;
	-ms-animation-timing-function: ease;
	-ms-animation-fill-mode: both;
	animation-duration: .6s;
	animation-delay: 1s;
	animation-timing-function: ease;
	animation-fill-mode: both;	          
}    
.animate6{
   	-webkit-animation-duration: .6s;
	-webkit-animation-delay: 1.2s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-duration: .6s;
	-moz-animation-delay: 1.2s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-ms-animation-duration: .6s;
	-ms-animation-delay: 1.2s;
	-ms-animation-timing-function: ease;
	-ms-animation-fill-mode: both;
	animation-duration: .6s;
	animation-delay: 1.2s;
	animation-timing-function: ease;
	animation-fill-mode: both;	          
}    
.animate7{
   	-webkit-animation-duration: .6s;
	-webkit-animation-delay: 1.4s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-duration: .6s;
	-moz-animation-delay: 1.4s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-ms-animation-duration: .6s;
	-ms-animation-delay: 1.4s;
	-ms-animation-timing-function: ease;
	-ms-animation-fill-mode: both;
	animation-duration: .6s;
	animation-delay: 1.4s;
	animation-timing-function: ease;
	animation-fill-mode: both;	          
}    
.animate8{
   	-webkit-animation-duration: .6s;
	-webkit-animation-delay: 1.6s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-duration: .6s;
	-moz-animation-delay: 1.6s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-ms-animation-duration: .6s;
	-ms-animation-delay: 1.6s;
	-ms-animation-timing-function: ease;
	-ms-animation-fill-mode: both;
	animation-duration: .6s;
	animation-delay: 1.6s;
	animation-timing-function: ease;
	animation-fill-mode: both;	          
}    
.animate9{
   	-webkit-animation-duration: .6s;
	-webkit-animation-delay: 1.8s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-duration: .6s;
	-moz-animation-delay: 1.8s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-ms-animation-duration: .6s;
	-ms-animation-delay: 1.8s;
	-ms-animation-timing-function: ease;
	-ms-animation-fill-mode: both;
	animation-duration: .6s;
	animation-delay: 1.8s;
	animation-timing-function: ease;
	animation-fill-mode: both;	          
}    
.animate10{
   	-webkit-animation-duration: .6s;
	-webkit-animation-delay: 2s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-duration: .6s;
	-moz-animation-delay: 2s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-ms-animation-duration: .6s;
	-ms-animation-delay: 2s;
	-ms-animation-timing-function: ease;
	-ms-animation-fill-mode: both;
	animation-duration: .6s;
	animation-delay: 2s;
	animation-timing-function: ease;
	animation-fill-mode: both;	          
}    